# This file contains the list of packages used in the jedi system
# Each package is listed on a single line.
# Optionally, the package name is followed by the repository used to build this package.

# Ultimaker packages
jedi-installer			git@github.com:Ultimaker/jedi-installer.git
opinicus			git@github.com:Ultimaker/opinicus.git
jedi-marlin			git@github.com:Ultimaker/JediMarlin.git
jedi-display			git@github.com:Ultimaker/griffin.display.git
okuda				git@github.com:Ultimaker/okuda.git
jedi-system-update		git@github.com:Ultimaker/jedi-system-update.git
griffin_html			git@github.com:Ultimaker/griffin_html.git
fdm_materials			git@github.com:Ultimaker/fdm_materials_private.git
libnfc				git@github.com:Ultimaker/libnfc.git
swagger-ui			git@github.com:Ultimaker/swagger-ui.git
python3-uc-firmware-upgrade	git@github.com:Ultimaker/python3-uc-firmware-upgrade.git
rogue				git@github.com:daid/Rogue.git
charon 				git@github.com:Ultimaker/libCharon.git
hermes 				git@github.com:Ultimaker/Hermes.git
qtsplash			git@github.com:Ultimaker/qtsplash.git

# Additional packages for CL
cluster				git@github.com:Ultimaker/print-cluster.git

# Non-debian packaged externally developed python packages (pip)
python3-flask-restplus		git@github.com:Ultimaker/um-flask-restplus.git
python3-flipflop		git@github.com:Ultimaker/flipflop.git
python3-pyrsistent		git@github.com:Ultimaker/um-pyrsistent.git
python3-typing			git@github.com:Ultimaker/um-typing.git
python3-inotify			git@github.com:Ultimaker/um-python3-inotify.git

# Modified externally developed packages
connman				git@github.com:Ultimaker/connman.git
mjpg-streamer			git@github.com:Ultimaker/mjpg-streamer.git
dropbear-scp			git@github.com:Ultimaker/dropbear-scp.git

# Board support packages
um-u-boot			git@github.com:Ultimaker/um-u-boot.git
um-kernel			git@github.com:Ultimaker/um-kernel.git

# Default debian packages
f2fs-tools
wpasupplicant
iptables
dropbear
avahi-daemon
libv4l-0
lsb-invalid-mta
ca-certificates
mtd-utils
busybox
apt
usbmount
udisks2
firmware-ath9k-htc
rsync
libfreetype6
sudo
iw
wireless-regdb
crda
curl
nginx-light
locales
